<authorizes>
	<authorize>
		<!--期末处理关结账-->
		<appcode>20020BATCL,20020RECON,20020RECOQ,20020TRYBL,2002BATCHRECON,2002CLACC,101006,101007</appcode>
		<actions>
			<!--结账刷新期间-->
			<action>gl.reckoning.refreshperiod</action>
			<!--结账报告-->
			<action>gl.reckoning.reckoningreport</action>
			<!--结账-->
			<action>gl.reckoning.reckoning</action>
			<!--反结账-->
			<action>gl.reckoning.unreckoning</action>
			<!--关账报告-->
			<action>gl.reckoning.closereport</action>
			<!--结账状态查询-->
			<action>gl.reckoning.reckoningstatus</action>
			<!--批量结账查询-->
			<action>gl.reckoning.batchreckoningquery</action>
			<!--批量结账-->
			<action>gl.reckoning.batchreckoning</action>
			<!--批量反结账-->
			<action>gl.reckoning.batchunreckoning</action>
			<!--关账报告打印-->	
			<action>gl.settled.closereportprint</action>
			<!--关账报告输出-->	
			<action>gl.accountrep.closereportoutput</action>
			<!--结账报告打印-->
			<action>gl.accountrep.reckoningreportprint</action>
			<!--结账报告输出-->	
			<action>gl.accountrep.reckoningreportoutput</action>
			<!--试算-->	
			<action>gl.voucher.calculation</action>
			<!--试算平衡打印-->
			<action>gl.voucher.checkbalanceprint</action>
			<!--税务云-上传-->
			<action>gl.pfxx.taxcloudupload</action>
			<!--税务云-请求配置-->
			<action>gl.pfxx.taxcloudconfig</action>
			<action>gl.accountrep.accountbalancetotal</action>

		</actions>
	</authorize>
</authorizes>
